<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Session 1 - Final Projects</title>
  <script src="js/moviesCatalog.js"></script>
</head>
<body>
  <h1>Movies Catalog</h1>
  <label>Insert a movie and do click in enter</label>
  <input type="text" onchange="addToArray(this)">
  <br/>
  <div id="array" style="color: red;"></div>
  <br/>
  <br/>
  <label>Insert the movie name for search its position and do click in enter</label>
  <input type="text" onchange="searchPosition(this)">
  <br/>
  <div id="position" style="color: red;"
</body>
</html>